Announcement

Collapse
No announcement yet.

Fatal Error after upgrade.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Fatal Error after upgrade.

    I just upgraded to 3.5.4., and now I'm receiving the following error:

    Fatal error: vBulletin datastore cache incomplete or corrupt in /includes/init.php on line 185


    I already ran tools.php and did the "Rebuild Bitfields", but I'm still getting the error. I re-uploaded all the files 4 times now, but still nothing. Please help.

  • #2
    Why did you upgrade to 3.5.4 instead of 3.5.5?

    Fill out a support ticket at:

    http://members.vbulletin.com/members...ontactform.php

    Be sure to include the login info to your Admin CP, phpMyAdmin and FTP. Please also include a complete description of the problem.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Hi Steve,

      My mebership expired @ 3.5.4., otherwise I would be running 3.6 right now.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X